div#zone-constituent-banner-wrapper {
    background: #ffff;
}
li.const_stats {
    list-style: none;
}

.mean-nav::before {
    content: "";

}

#zone-content-wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 1000px;
}

.front #block-views-congress-news-block-latest-news .views-row {
    margin: 0px 0;
    padding: 6px 20px;
    border-bottom: 1px solid #ccc;
}

#zone-footer-wrapper {
    background: #f4f4f4;
    padding: 0;

}

.map {
    overflow: hidden;
    height: 200px;
}

#block-views-congress-offices-of-noslide .views-row a {
    overflow: hidden;
    display: block;
    font-weight: 900;
}
.more-link {
    text-align: center;
    margin-top: 50px;
}